FALSE(1)

NAME
false - return false value

SYNOPSIS
false

DESCRIPTION
False is usually used in a Bourne shell script. It tests for the appropriate status "false" before running (or failing to run) a list of commands.

The false utility always exits with a value other than zero.

SEE ALSO
csh(1), sh(1), true(1)

STANDARDS
The false utility is expected to be p1003.2 compatible.